<template>
  <div>
    <rui-navbar sticky>
      <template #left>
        <rui-navbar-menu>
          <rui-menu-item caption="Home" icon="doc:home" href="#" />
          <rui-menu-item caption="Tips & tricks" icon="doc:table" href="#" />
        </rui-navbar-menu>
      </template>

      <template #right>
        <rui-navbar-menu right>
          <rui-menu-item caption="Preferences" href="#" icon="doc:cog" />
          <rui-menu-item caption="Refresh" href="#" icon="doc:reload" />
        </rui-navbar-menu>
      </template>
    </rui-navbar>

    <rui-navbar sticky shadowed>
      <template #left>Additional navbar</template>
    </rui-navbar>

    <p v-for="i in 30" :key="i">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias atque exercitationem facere laborum magni maxime tempore?</p>
  </div>
</template>
